Loading...
Searching...
No Matches
WGPUSharedFenceVkSemaphoreOpaqueFDDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
int | handle

## Detailed Description

Definition at line 1516 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUSharedFenceVkSemaphoreOpaqueFDDescriptor::chain

Definition at line 1517 of file mini_webgpu.h.

## handle

int WGPUSharedFenceVkSemaphoreOpaqueFDDescriptor::handle

Definition at line 1518 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h